
.figure
{
}

.figure .title
{
  text-align: center; 
  color: #444444;
}

.figure-contents
{
}

.figure-contents .screen
{
  border: 1px solid #eeeeee;
  background-color: #f8f8f8;
  color: #000000;
}

br.figure-break
{
}


.example
{
}

.example .title
{
  text-align: center; 
  color: #444444;
}

.example-contents
{
}

br.example-break
{
}